body{font-family:"宋体",arial, verdana, sans-serif; font-size:12px; margin:0; padding:0px;color:#595959; background:#aad3fc;}
html,p,ul,li,input,form,h1,h2,h3,h4,h5,h6,dl,dd,dt{ margin:0px; padding:0px;}
html,body{-webkit-text-size-adjust:none;}
img{border:0;}
ul,li{margin:0px; padding:0; list-style-type:none;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.wrap{ width:1200px; margin:0 auto;}

/* Link */
a{color:#525252; text-decoration:none;}
a:hover {color: #008bd0;text-decoration:none;}
/*头部*/
.headerBg{ background:url(../../../images/header_03.jpg) left top repeat-x; height:100px;}
.header_lt{ margin-left:26px; _display:inline;}
.header_m{ margin:47px 0 0 77px;}
.header_rt_t{ padding-left:20px;}
.header_rt{ margin:14px 0 0 95px; _display:inline;}
.header_rt_f{ margin-top:8px;}
/*导航*/
.navBg{ background:url(../../images/nav_15.jpg) left top repeat-x; height:45px; font-family:"微软雅黑";}
.navBg div.wrap{ width:950px; margin:0 auto;}

.navBg li{ float:left; line-height:39px; font-size:15px; font-weight:bold; width:94px; text-align:center; border-right:1px #d5d5d5 solid; height:39px;}
.navBg li a{color:#4a4a4a; display:block;margin:1px; margin-top:1px;}
.navBg li a:hover{color:#00468e; background:url(../../images/nav_hover_19.jpg) left top repeat-x; }
.navBg li.navNoborder{ border:0;}
/*banner*/
.bannerBg{ background:url(../../images/bannerBg_22.jpg) left top  repeat-x; margin-bottom:21px;}
.ny_bannerBg{ background:url(../../images/ny_bannerBg2_04.jpg) left top repeat-x;}
.banner{ background:url(../../images/banner_22.jpg) center top no-repeat; width:1300px;padding-bottom:10px; margin:0 auto;}
.ny_banner{background:url(../../images/ny_bannerBg_03.jpg) left top no-repeat; width:1300px; padding-bottom:10px; margin:0 auto;}
.banner_f{ background:url(../../images/banner_f_25.jpg) left top repeat-x; height:10px;}
.banner_Img{ margin:23px 0 0 150px; _display:inline;}
.ny_banner_Img{ margin:23px 0 0 156px;_display:inline;}
.banner_lt{ background:url(../../images/banner_25.png) no-repeat; width:26px; height:428px;}
.banner_rt{ background:url(../../images/banner_30.png) no-repeat; width:26px; height:428px;}
.banner_m{width:948px; background:url(../../images/banner_26.png) left top repeat-x; height:413px; padding-top:15px;}
.bannerBtn{ width:100px; margin:0 auto; text-align:center; height:13px;}

/*main_t*/
.main_t{ width:995px; margin:0 auto; height:221px; background:url(../../images/yy.jpg) bottom left no-repeat;}
.main_t_lt{ float:left; background:#fcfcf8; width:283px; height:186px;border:1px #94c2d4 solid;}
.main_t_lt_t{ background:url(../../images/con_top.jpg) repeat-x; height:34px; width:283px; line-height:34px;}
.main_t_lt_t1{ float:left; color:#00468e; font-family:"微软雅黑"; font-weight:bold; font-size:14px;}
.main_t_lt_t img{ display:block; float:left; margin:10px 5px 0 9px;}
.gengduo{ float:right;}
.main_t_lt_f{ padding:0 10px;}
.main_t_lt_f　img{ border:1px #dfce91 solid;}
.main_t_lt_f p{ line-height:18px; display:block; width:265px; margin-top:10px; }
.main_t_lt_f a{ color:#00468e;}

.main_t_m{float:left; background:#fcfcf8; width:374px; height:186px;border:1px #94c2d4 solid; margin:0 20px;}
.main_t_m_t{  background:url(../../images/con_top.jpg) repeat-x; height:34px; width:374px; line-height:34px;}
.main_t_m_t1{  color:#00468e; font-family:"微软雅黑"; font-weight:bold; font-size:14px;float:left;}
.main_t_m_t img{ display:block; float:left; margin:10px 5px 0 9px;}
.gengduo{ float:right;}
.main_t_m_f{ float:left; padding:0 10px; width:354px; height:146px;}
.jj_btn_lt{ float:left; cursor:pointer} 
.jj_btn_rt{ float:right;} 
.main_t_imgs{ float:left; padding-right:8px;padding-left:8px;}
.main_t_img{ padding:5px;border:1px #94c2d4 solid;}
.img_yy{ text-align:center; background:url(../../images/yy_55.jpg) no-repeat top center; width:122px; height:20px; line-height:20px;}

.newslist1{float:left; margin:7px 0;width:266px;}
.newslist1 ul li{float:left;width:256px;}
.newslist1 ul .newstitle{display:block; float:left;padding-left:5px;text-align:left;height:23px; line-height:23px;}
.newslist1 ul .newstitle a{ display:block; float:left; color:#494949;height:20px; line-height:20px; margin-top:5px;}
.newslist1 ul .newstitle a:hover{color:#008bd0;}
.newslist1 ul .newstitle a img{ display:block; margin-top:5px; margin-right:5px; float:left;} 
.newslist1 ul .newsdate{ display:block;float:right; margin-right:5px;text-align:right;color:#494949; height:20px;}
/*main_f*/
.main_f{width:1000px; margin:0 auto; height:289px; background:url(../../images/main_f_68.jpg) bottom left no-repeat;}
.main_f_t_lt{ background:url(../../images/main_f_66.jpg) center left no-repeat;width:883px; height:32px; _height:34px; background-position:10px; font-size:14px; font-family:"微软雅黑"; color:#00468e; line-height:28px; padding-left:35px; border-bottom:1px #94c2d4 solid;}
.main_f_t_rt{ width:70px; height:27px; color:#02488e; line-height:28px; border:1px #94c2d4 solid; border-bottom:0; margin-top:5px; text-align:center;_display:inline;}
.main_f_t_rt1{width:68px; height:26px; background:url(../../images/main_f_69.jpg) left top repeat-x; margin:1px 1px 0 1px;_display:inline;}
.main_f_t_rt1 a{color:#02488e;}
.main_f_f{ height:215px; width:988px; border:1px #94c2d4 solid; border-top:0; background-color:#FFF;}
.main_f_f_lt,.main_f_f_rt{ padding-top: 85px;margin: 0 10px;_display:inline;_display:inline; cursor:pointer}
.main_f_f_m{ width:970px; margin-top:16px; margin-left:10px;}
.main_f_f_m li{ float:left; text-align:center;margin:0 4px; _display:inline; line-height:25px;}
.main_f_f_m li img{ border:1px #c5c5c3 solid; padding:1px; _display:inline;}

/*底部*/
.footerBg{ background:url(../../images/footerbg.jpg) left top repeat-x;}
.footer{ background:url(../../images/footer.png) left top no-repeat; width:668px; height:61px; margin:0 auto; text-align:center; color:#6a6a6a; padding-top:20px;}
.footer div{ margin-bottom:10px; line-height:20px;}

.footerBg{ background:#00a0e0; height:28px; color:#FFF; line-height:28px;}
.footerBg li{ float:left; margin:0 6px;}
.footerBg li a{color:#FFF;}
.footerBg img{ display:block; float:left; margin:8px 5px 0 0;}
/*内页*/
.ny_main{width:972px; margin:0 auto; padding-top:20px;}
.ny_main_lt {border:1px #94c2d4 solid; background-color:#fcfcf8;}
.ny_main_lt_t{ width:216px; background:url(../../images/ny_nav_16.jpg) repeat-x; height:32px; margin-top:1px; line-height:32px; font-size:14px; color:#00468e; font-family:"微软雅黑"; font-weight:bold; margin-bottom:36px;}
.ny_main_lt_t img{ margin:0 5px; display:block; float:left;}
.ny_main_lt_f { padding-left:7px;padding-bottom:10px;}
.ny_main_lt_f li{ height:32px; padding-left:2px; background:url(../../images/ny_nav_27.jpg) bottom left no-repeat; width:201px; line-height:22px; margin-bottom:10px;}
.ny_main_lt_f a{ color:#666; padding-left:15px; font-size:11px;}
.ny_main_lt_f a:hover{ font-weight:bold; color:#008bd0;}
.ny_main_lt_f a.cl{ font-weight:bold; color:#008bd0;}
.ny_main_rt{width:728px; margin-left:25px; _display:inline;}
.ny_main_rt_t{ height:23px; line-height:23px; padding-bottom:9px; color:#5a5c60; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.ny_main_rt_t img{ margin:0 5px;_display:inline; float:left}
.ny_dangqian{ margin-top:10px;}
.ny_main_rt_m{ background-color:#FFF; border:1px #94c2d4 solid; width:725px;}
.ny_fenye{ width:570px; text-align:center; margin:13px 0;padding-left:150px; padding-bottom:10px;}
.back{ float:right; margin-right:40px;}
.ny_fenye li div{ background:#FFF; border:1px #eeeeee solid;}
.ny_fenye li{ float:left; display:block; margin:0 4px; font-family:Arial, Helvetica, sans-serif;}
.ny_fenye li a{ color:#50738f; padding:2px 6px; display:block;}
.ny_fenye li a:hover{ background:#046ab4; color:#FFF;}
.ny_fenye li div a.ny_fenye_t { color:#dcdcdc;}
/*news*/
.ny_banner_lt{ background:url(../../images/ny_bannerlt_07.png) no-repeat; width:26px; height:251px;}
.ny_banner_rt{ background:url(../../images/ny_bannerrt_09.png) no-repeat; width:26px; height:251px;}
.ny_banner_m{width:948px; background:url(../../images/ny_banner_07.png) left top repeat-x; height:236px; padding-top:15px;}
.newslist2{float:left;width:680px; margin:20px 20px; border-bottom:1px #daeaf0 solid; margin-bottom:5px;_display:inline;  min-height:550px; height:auto;_height:550px;}
.newslist2 img{ display:block; float:left;margin-right: 10px;_display:inline;max-width: 100%}
.newslist2 ul li{float:left;width:652px;margin-top:15px;}
.newslist2 ul li.newstitle{float:left;margin-left:20px;text-align:left;border-bottom:dotted 1px #cbcbcb; height: 30px;line-height: 12px;_display:inline;}
.newslist2 ul .newsdate{float:right; margin-right:5px;text-align:right;color:#000; height:20px; display:block;}
.newslist2 ul li.noborder{ border:0;}


#ISL_Cont{ float:left; width:900px; overflow:hidden;height:190px;}
.ScrCont {
    width: 300000px;
}
#List1, #List2 {
    float: left;
}

.td01 {
    background: none repeat scroll 0 0 #ECECEC;
    color: #5D5D5D;
	font-size:14px;
	height:40px; line-height:40px;
    padding-left: 10px; border-bottom:1px #FFFFFF dashed

}
.td01 a {color:#333333; font-weight:bold; font-size:14px;

}
.td01 a:hover {
    color:#333333;
    text-decoration: underline;
}
.td02 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #494949;
	font-size:14px;
	 line-height:30px;
    padding-left: 10px;
    text-align: left;
}
.td02 a {
margin-right:20px;
    color: #494949;
}
.td02 a:hover {
    color: #494949;
    text-decoration: underline;
}


.news_list{
	text-align: center;
	float: left;
	width: 680px;
	border-bottom:1px #c7c7c7 solid;
	padding-bottom:10px;
	padding-top:23px;
}
.news_ul{ float:left; border:1px #d6ebfd solid; padding:1px 2px;}
.news_ul img{ margin:0px; padding:0px;}
.news_con{ float:left; width:480px; margin:15px 0 0 20px; text-align:left;}
.news_con1{ float:left; line-height:18px; margin-bottom:5px; width:480px;display:block;color:#0474df; font-weight:bold; margin-bottom:5px;}
.con_title{ float:left;}
.time{ background:url(../../images/time.jpg) no-repeat; width:80px; height:19px; display:block; float:left; margin-left:30px; text-align:center; font-size:11px;}
.news_con2{ float:left; line-height:18px;}
.news_xq{ float:left; background:url(../../images/news_xq.jpg) no-repeat; width:200px; height:14px; padding-left:20px; line-height:14px;margin-top:10px;}
.news_xq a{ color:#6d6d6d; }
.news_rt_m{ float:left; min-height:486px; height:auto;_height:486px; background:#FFF; border:1px #cccccc solid; border-bottom:0; border-top:0;width: 766px;}